
/*------------- GLOBAL -------------*/

body {font-family: 'Droid Serif', serif}

h1 {
	font-size: 2.3em;
	padding: 10px 0;
	color: #0B8E9B;
	}

h2 {
	font-size: 1.4em;
	padding: 20px 0 15px;	
	}

p {
	padding: 10px 0; 
	line-height: 1.5em;
	font-size: 1.1em;
	}

a {color: #0B8E9B; text-decoration: none}
	a:hover {text-decoration: underline}


ul, ol {padding: 0px 50px}

li {
	font-size: 1.1em;
	line-height: 1.4em;
	padding: 0px 0;
	}

blockquote {
	font-size: 2em;
	font-style: italic;
	padding: 20px;
	margin: 10px 0;
	border-left: 4px solid #a8a8a8;
	}

.button {
	display: block;
	float: left;
	font-size: 0.8em;
	letter-spacing: 0.05em;
	color: #ffffff;
	padding: 10px 20px;
	margin: 10px 0;
	background: #0B8E9B;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	}
	
	.button:hover {
		text-decoration: none;
		background: #1B5359;
		}

.search {
	width: 100%;
	background: url(../img/search.png) 8px center no-repeat;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #e1e1e1;
	text-indent: 18px;
	padding: 5px;
	}

#content {color: #4d4d4d}

#login {padding-top: 8px}

@media screen and (max-width: 767px) {
	#login {
		position: absolute;
		top: 40px;
		right: 20px;
		}
}



/*------------- HEADER -------------*/

#header {
	padding: 40px 0 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.95em;
	}
	
	#header h1 {padding: 0 0 20px}
	#header h1 a {
		display: block;
		width: 150px;
		height: 150px;
		text-indent: -999px;
		overflow: hidden;
		background: url(../img/logo.png) no-repeat;
		}

	#header nav a,  #footer a {text-decoration: none}

	#header ul, #footer ul {list-style: none; padding: 0}
	#header li {
		padding: 9px 0;
		font-size: 1em;
		line-height: 1.3em;
		}

		#header li a {
			color: #1B5359;
			font-weight: 600;
			font-size: 1.1em;
			}
			
			#header li a:hover, #header li a.active {
				color: #0B8E9B;
				border-bottom: 4px solid #0B8E9B;
				}



/*------------- FOOTER -------------*/

#footer {
	margin-top: 20px;
	padding: 20px 0 40px;
	font-family: 'Open Sans', sans-serif;
	}

	#footer h4 {
		font-weight: 600;
		padding: 20px 0 15px;
		}
	
		#footer h4 a {
			font-weight: 600;
			font-size: 1em;
			}

	#footer li {
		font-size: 1em;
		line-height: 1.3em;
		}

	#footer, #footer a {
		font-weight: 300;
		color: #ffffff;
		font-size: 0.95em;
		}	
		#footer a:hover {text-decoration: underline}
	
	#footer #contact-info {color: #A0B3B5}



/*------------- SIDE-BAR -------------*/

aside nav ul {padding: 0}

	aside nav ul li {
		list-style: none;
		padding: 0;
		}
		
		aside nav ul li a {
			text-decoration: none;
			color: #6d6d6d;
			font-size: 19px;
			display: block;
			padding: 20px;
			border-left: 4px solid #ffffff;
			}
			
			aside nav ul li a.active,
			aside nav ul li a:hover {
				border-left: 4px solid #0B8E9B;
				color: #0B8E9B;
				text-decoration: none;
				}


#content section {margin-bottom: 40px}

#mission h1 {
	font-weight: 400;
	color: #1B5359;
	padding-bottom: 0;	
	}

#mission h2 {
	font-weight: 400;
	color: #797979;
	font-size: 1.2em;
	line-height: 1.6em;
	padding-bottom: 30px;	
	}






